/*-------------- Base Styles --------------*/
html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: auto;
  overflow-x: hidden; }

body {
  font-family: "freight-sans-pro", sans-serif;
  font-size: 18px;
  line-height: 30px;
  color: #909090;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-weight: 400;
  background-color: #F1F4F9; }

section, header, footer {
  width: 100%;
  position: relative; }

section, footer {
  z-index: 1; }

header {
  z-index: 1000; }

h1 {
  font-family: "freight-sans-pro", sans-serif;
  font-size: 55px;
  line-height: 60px;
  font-weight: 700;
  color: #454545; }

h2 {
  font-family: "freight-sans-pro", sans-serif;
  font-size: 35px;
  line-height: 40px;
  font-weight: 600;
  color: #1d3d92; }

h3 {
  font-family: "freight-sans-pro", sans-serif;
  font-size: 25px;
  line-height: 30px;
  font-weight: 600;
  color: #454545; }

h4 {
  font-family: "freight-sans-pro", sans-serif;
  font-size: 16px;
  line-height: 25px;
  font-weight: 700;
  letter-spacing: 1;
  text-transform: uppercase;
  color: #454545; }

h5 {
  font-family: "freight-sans-pro", sans-serif;
  font-size: 25px;
  line-height: 35px;
  font-weight: 600;
  color: #454545; }

input[type=text], input[type='email'], textarea, select {
  -webkit-appearance: none;
  -webkit-box-shadow: none !important;
  box-shadow: none !important; }

select::-ms-expand {
  display: none; }

a {
  text-decoration: none;
  color: #1d3d92; }

div {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

p.caption {
  font-style: italic;
  font-size: 12px;
  line-height: 18px;
  margin-bottom: 22px; }

img {
  max-width: 100%; }

/*-------------- Utility --------------*/
.container, .indent {
  max-width: 1210px;
  margin: 0px auto;
  padding: 0px 20px;
  overflow: hidden; }

.img-bg .bg {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  z-index: -1; }

.img-bg img {
  display: none; }

.overlay {
  position: relative; }
  .overlay::after {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    content: '';
    z-index: 0;
    background-color: rgba(0, 0, 0, 0.4); }

.clearset:after {
  content: " ";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both; }

.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -moz-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch; }

p.instruction {
  display: none; }

.primary {
  color: #1d3d92; }

.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex; }

.indent {
  max-width: 1152px !important; }

#width-check {
  position: relative;
  z-index: 0; }

.mobile-only {
  display: none !important; }

.desktop-only {
  display: block !important; }

.desktop-only.button, .main #top .box.white-box:hover a.desktop-only {
  display: inline-block !important; }

.triangle {
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 10px 0 10px 13px;
  border-color: transparent transparent transparent #1d3d92;
  position: absolute;
  left: 0px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  content: ''; }

.column {
  float: left; }

.half {
  width: 50%; }
  .half:first-of-type {
    padding-right: 15px; }

div.overflow {
  width: 100%;
  overflow-x: auto; }
  div.overflow.show + div.arrow {
    position: relative;
    height: 30px;
    width: 100%; }
    div.overflow.show + div.arrow::before {
      font-family: FontAwesome;
      font-size: 16px;
      position: absolute;
      bottom: 0px;
      left: 50%;
      content: '\f07e'; }

.video-embed {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  width: 100%; }

.video-embed iframe, .video-embed object, .video-embed embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

/* Colors */
.white {
  color: #ffffff; }

.black {
  color: #000000; }

/*-------------- Buttons --------------*/
.button, .main #top .box.white-box:hover a {
  line-height: 44px;
  font-weight: 700;
  text-transform: uppercase;
  color: #ffffff;
  background-color: #1d3d92;
  border: solid 3px #1d3d92;
  padding: 0px 36px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  display: inline-block;
  white-space: nowrap;
  border-radius: 10px;
  cursor: pointer; }
  .button:hover, .main #top .box.white-box:hover a:hover {
    background-color: transparent;
    border: solid 3px #1d3d92; }
  .button.on-white:hover, .main #top .box.white-box:hover a:hover {
    color: #1d3d92; }
  .button.gold, .main #top .box.white-box:hover a {
    background-color: #b59f5e;
    border: solid 3px #b59f5e; }
    .button.gold:hover, .main #top .box.white-box:hover a:hover {
      background-color: transparent; }
    .button.gold.on-white:hover, .main #top .box.white-box:hover a:hover {
      color: #b59f5e;
      border: solid 3px #b59f5e; }
  .button.hollow, .main #top .box.white-box:hover a.hollow {
    background-color: transparent;
    color: #1d3d92; }
    .button.hollow:hover, .main #top .box.white-box:hover a.hollow:hover {
      background-color: #1d3d92;
      color: #ffffff;
      border: solid 3px #1d3d92; }
    .button.hollow.gold, .main #top .box.white-box:hover a.hollow {
      color: #b59f5e;
      background-color: transparent; }
      .button.hollow.gold:hover, .main #top .box.white-box:hover a.hollow:hover {
        background-color: #b59f5e;
        color: #ffffff;
        border: solid 3px #b59f5e; }

/*************** Utility ************************/
.video-container {
  position: absolute;
  top: -50%;
  left: -50%;
  width: 200%;
  height: 200%;
  overflow: hidden; }
  .video-container video {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    min-height: 50%;
    min-width: 50%; }

/*-------------- Responsive Adjustments --------------*/
@media screen and (max-width: 768px) {
  body {
    font-size: 20px;
    line-height: 30px; }
  h1 {
    font-size: 50px;
    line-height: 60px; }
  h2 {
    font-size: 40px;
    line-height: 45px; }
  h3 {
    font-size: 30px;
    line-height: 35px; }
  h4 {
    font-size: 20px;
    line-height: 25px; }
  h5 {
    font-size: 25px;
    line-height: 35px; }
  #width-check {
    z-index: 1; }
  .mobile-only {
    display: block !important; }
  .mobile-only.button, .main #top .box.white-box:hover a.mobile-only {
    display: inline-block !important; }
  .desktop-only {
    display: none !important; }
  .desktop-only.button, .main #top .box.white-box:hover a.desktop-only {
    display: none !important; }
  .column.half {
    width: 100%;
    float: none; } }

header {
  position: fixed;
  top: 0px;
  width: 100%;
  left: 0px; }
  header #ticker {
    background-color: #1d3d92;
    height: 40px;
    width: 100%; }
    header #ticker a {
      opacity: 1;
      -webkit-transition: all 0.25s ease-in-out;
      -moz-transition: all 0.25s ease-in-out;
      transition: all 0.25s ease-in-out; }
      header #ticker a:hover {
        opacity: 0.6; }
    header #ticker .container, header #ticker .indent {
      position: relative;
      overflow: visible; }
    header #ticker .stock {
      line-height: 40px;
      float: left;
      color: #b59f5e; }
      header #ticker .stock a {
        color: #b59f5e; }
    header #ticker .search-hold {
      line-height: 39px;
      float: right;
      cursor: pointer;
      position: relative;
      z-index: 1;
      -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out; }
      header #ticker .search-hold a {
        color: #b59f5e; }
        header #ticker .search-hold a#email-alerts {
          color: #ffffff;
          margin-right: 20px;
          font-weight: 600;
          font-size: 16px; }
        header #ticker .search-hold a.social {
          color: #ffffff;
          margin-right: 20px; }
          header #ticker .search-hold a.social.linkedin {
            margin-right: 30px; }
    header #ticker .search-form-hold {
      height: 40px;
      width: 350px;
      position: absolute;
      right: -30px;
      top: -40px;
      background-color: rgba(255, 255, 255, 0.1);
      -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out;
      z-index: 2; }
      header #ticker .search-form-hold form {
        float: left; }
        header #ticker .search-form-hold form input.s {
          min-width: 255px; }
      header #ticker .search-form-hold a {
        float: right;
        color: #b59f5e;
        padding-right: 50px;
        line-height: 40px;
        cursor: pointer; }
      header #ticker .search-form-hold .s {
        background-color: transparent;
        border: 0px;
        color: #ffffff;
        line-height: 40px;
        padding-left: 35px; }
        header #ticker .search-form-hold .s:focus {
          outline: 0; }
        header #ticker .search-form-hold .s::-webkit-input-placeholder {
          color: rgba(255, 255, 255, 0.5); }
        header #ticker .search-form-hold .s:-moz-placeholder {
          color: rgba(255, 255, 255, 0.5); }
        header #ticker .search-form-hold .s::-moz-placeholder {
          color: rgba(255, 255, 255, 0.5); }
        header #ticker .search-form-hold .s:-ms-input-placeholder {
          color: rgba(255, 255, 255, 0.5); }
    header #ticker.open .search-form-hold {
      top: 0px; }
    header #ticker.open .search-hold {
      margin-top: -40px; }
  header #head-hold {
    width: 100%;
    height: 60px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    clear: both; }
    header #head-hold .container, header #head-hold .indent {
      overflow: visible; }
    header #head-hold .logo {
      float: left;
      padding-top: 5px; }
      header #head-hold .logo img {
        height: 46px;
        display: none; }
        header #head-hold .logo img.swap {
          display: block; }
    header #head-hold nav {
      font-family: "freight-sans-pro", sans-serif;
      font-weight: 400;
      float: right;
      padding-top: 24px;
      position: relative; }
      header #head-hold nav ul {
        list-style: none;
        margin: 0px;
        padding: 0px; }
        header #head-hold nav ul li.top-level {
          font-size: 20px;
          line-height: 25px;
          display: inline-block;
          padding: 0px 0px 10px 0px;
          position: relative;
          margin-right: 60px;
          font-weight: 600; }
          header #head-hold nav ul li.top-level a {
            color: #ffffff; }
          header #head-hold nav ul li.top-level ul.sub, header #head-hold nav ul li.top-level ul.subsub {
            z-index: -1;
            position: absolute;
            top: 33px;
            left: 50%;
            width: 260px;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
            opacity: 0;
            pointer-events: none;
            font-family: "freight-sans-pro", sans-serif;
            -webkit-transform: translate(-50%, 50%);
            -moz-transform: translate(-50%, 50%);
            -ms-transform: translate(-50%, 50%);
            transform: translate(-50%, 50%);
            padding: 25px 0px;
            background-color: rgba(255, 255, 255, 0.9);
            -webkit-transition: all 0.50s ease-in-out;
            -moz-transition: all 0.50s ease-in-out;
            transition: all 0.50s ease-in-out; }
            header #head-hold nav ul li.top-level ul.sub li, header #head-hold nav ul li.top-level ul.subsub li {
              text-align: left;
              position: relative;
              border-right: 10px solid tranparent;
              padding: 0px 25px; }
              header #head-hold nav ul li.top-level ul.sub li a, header #head-hold nav ul li.top-level ul.subsub li a {
                color: #909090;
                padding: 15px 15px 15px 0px;
                display: block;
                position: relative;
                border-bottom: 1px solid #1d3d92; }
                header #head-hold nav ul li.top-level ul.sub li a.has-submenu::after, header #head-hold nav ul li.top-level ul.subsub li a.has-submenu::after {
                  position: absolute;
                  content: '\f0da';
                  font-family: fontAwesome;
                  right: 0px;
                  top: 50%;
                  -webkit-transform: translateY(-50%);
                  -moz-transform: translateY(-50%);
                  -ms-transform: translateY(-50%);
                  transform: translateY(-50%); }
              header #head-hold nav ul li.top-level ul.sub li.has-submenu ul.subsub, header #head-hold nav ul li.top-level ul.subsub li.has-submenu ul.subsub {
                left: initial;
                right: -100%;
                top: 100%;
                -webkit-transform: translate(0%, 0%);
                -moz-transform: translate(0%, 0%);
                -ms-transform: translate(0%, 0%);
                transform: translate(0%, 0%);
                z-index: 1; }
                header #head-hold nav ul li.top-level ul.sub li.has-submenu ul.subsub li a, header #head-hold nav ul li.top-level ul.subsub li.has-submenu ul.subsub li a {
                  border-bottom: 1px solid #1d3d92; }
                header #head-hold nav ul li.top-level ul.sub li.has-submenu ul.subsub li:last-of-type a, header #head-hold nav ul li.top-level ul.subsub li.has-submenu ul.subsub li:last-of-type a {
                  border-bottom: none; }
              header #head-hold nav ul li.top-level ul.sub li.has-submenu:hover ul.subsub, header #head-hold nav ul li.top-level ul.subsub li.has-submenu:hover ul.subsub {
                -webkit-transform: translate(0%, -80px);
                -moz-transform: translate(0%, -80px);
                -ms-transform: translate(0%, -80px);
                transform: translate(0%, -80px);
                z-index: 2;
                opacity: 1;
                pointer-events: all; }
            header #head-hold nav ul li.top-level ul.sub > li:last-of-type a, header #head-hold nav ul li.top-level ul.subsub > li:last-of-type a {
              border-bottom: none; }
          header #head-hold nav ul li.top-level.mobile-only {
            display: none; }
          header #head-hold nav ul li.top-level:last-of-type {
            margin-right: 0px; }
          header #head-hold nav ul li.top-level:hover ul.sub {
            -webkit-transform: translate(-50%, 0%);
            -moz-transform: translate(-50%, 0%);
            -ms-transform: translate(-50%, 0%);
            transform: translate(-50%, 0%);
            z-index: 2;
            opacity: 1;
            pointer-events: all; }
      header #head-hold nav #nav-hover {
        width: 84px;
        background-color: #1d3d92;
        height: 0px;
        position: absolute;
        top: 57px;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        pointer-events: none; }
      header #head-hold nav.hover #nav-hover {
        height: 3px; }
    header #head-hold.scrolled {
      background-color: #1d3d92; }
      header #head-hold.scrolled .logo img {
        display: block; }
        header #head-hold.scrolled .logo img.swap {
          display: none; }
      header #head-hold.scrolled nav #nav-hover {
        background-color: #ffffff; }
  header #mobile-head-hold {
    height: 70px;
    width: 100%;
    background-color: #1d3d92;
    display: none;
    z-index: 10000;
    position: fixed;
    top: 0px; }
    header #mobile-head-hold .search {
      float: left;
      width: 60px;
      padding-left: 20px;
      padding-top: 20px;
      cursor: pointer;
      position: relative;
      z-index: 2; }
      header #mobile-head-hold .search a {
        color: #ffffff;
        font-size: 35px; }
    header #mobile-head-hold .logo {
      float: left;
      width: -moz-calc(100% - (60px + 60px));
      width: calc(100% - (60px + 60px));
      text-align: center;
      padding-top: 25px;
      position: relative;
      z-index: 2; }
      header #mobile-head-hold .logo img {
        height: 27px; }
    header #mobile-head-hold .icon-hold {
      float: left;
      width: 60px;
      padding-right: 20px;
      padding-top: 20px;
      position: relative;
      z-index: 2; }
      header #mobile-head-hold .icon-hold .menu-icon {
        width: 40px;
        height: 30px;
        cursor: pointer; }
        header #mobile-head-hold .icon-hold .menu-icon span {
          width: 100%;
          height: 6px;
          background-color: #ffffff;
          border-radius: 6px;
          margin-bottom: 6px;
          display: block;
          -webkit-transition: all 0.3s ease-in-out;
          -moz-transition: all 0.3s ease-in-out;
          transition: all 0.3s ease-in-out; }
          header #mobile-head-hold .icon-hold .menu-icon span:last-of-type {
            margin-bottom: 0px; }
        header #mobile-head-hold .icon-hold .menu-icon.open span:nth-child(1) {
          -ms-transform: translate(-14px, 3px) rotate(-45deg);
          -webkit-transform: translate(-14px, 3px) rotate(-45deg);
          -moz-transform: translate(-14px, 3px) rotate(-45deg);
          transform: translate(-14px, 3px) rotate(-45deg);
          opacity: 0;
          border-radius: 2px;
          height: 8px;
          width: 26px; }
        header #mobile-head-hold .icon-hold .menu-icon.open span:nth-child(2) {
          -ms-transform: translate(1px, 4px) rotate(45deg);
          -webkit-transform: translate(1px, 4px) rotate(45deg);
          -moz-transform: translate(1px, 4px) rotate(45deg);
          transform: translate(1px, 4px) rotate(45deg);
          border-radius: 2px;
          height: 8px;
          width: 26px; }
        header #mobile-head-hold .icon-hold .menu-icon.open span:nth-child(3) {
          -ms-transform: translate(1px, -9.5px) rotate(-45deg);
          -webkit-transform: translate(1px, -9.5px) rotate(-45deg);
          -moz-transform: translate(1px, -9.5px) rotate(-45deg);
          transform: translate(1px, -9.5px) rotate(-45deg);
          border-radius: 2px;
          height: 8px;
          width: 26px; }
    header #mobile-head-hold .bg {
      background-color: #1d3d92;
      position: fixed;
      top: 0px;
      right: 0px;
      left: 0px;
      height: 70px;
      z-index: 1; }
    header #mobile-head-hold .search-form-hold {
      height: 60px;
      width: 100%;
      position: fixed;
      right: 0px;
      top: 0px;
      background-color: #1d3d92;
      -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out;
      z-index: 0; }
      header #mobile-head-hold .search-form-hold form {
        float: left;
        width: 100%;
        padding: 0px;
        background-color: rgba(255, 255, 255, 0.1); }
      header #mobile-head-hold .search-form-hold .s {
        background-color: transparent;
        border: 0px;
        color: #ffffff;
        line-height: 60px;
        padding-left: 20px;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box; }
        header #mobile-head-hold .search-form-hold .s:focus {
          outline: 0; }
        header #mobile-head-hold .search-form-hold .s::-webkit-input-placeholder {
          color: rgba(255, 255, 255, 0.5); }
        header #mobile-head-hold .search-form-hold .s:-moz-placeholder {
          color: rgba(255, 255, 255, 0.5); }
        header #mobile-head-hold .search-form-hold .s::-moz-placeholder {
          color: rgba(255, 255, 255, 0.5); }
        header #mobile-head-hold .search-form-hold .s:-ms-input-placeholder {
          color: rgba(255, 255, 255, 0.5); }
    header #mobile-head-hold.open .search-form-hold {
      top: 70px; }
  header #mobile-menu-hold {
    width: 100%;
    height: 100vh;
    background-color: #1d3d92;
    position: fixed;
    top: 70px;
    padding: 20px 20px;
    z-index: -1;
    -webkit-transform: translateX(-200vw);
    -moz-transform: translateX(-200vw);
    -ms-transform: translateX(-200vw);
    transform: translateX(-200vw);
    -webkit-transition: all 0.50s ease-in-out;
    -moz-transition: all 0.50s ease-in-out;
    transition: all 0.50s ease-in-out;
    z-index: 9999;
    pointer-events: none; }
    header #mobile-menu-hold nav {
      max-width: 768px;
      margin: auto; }
      header #mobile-menu-hold nav ul {
        list-style: none;
        margin: 0px;
        padding: 0px; }
        header #mobile-menu-hold nav ul li.top-level {
          border-bottom: 1px solid #ffffff;
          padding: 25px 0px; }
          header #mobile-menu-hold nav ul li.top-level a.top-level {
            font-size: 25px;
            line-height: 30px;
            color: #ffffff;
            padding: 25px 1000px 25px 0px;
            white-space: nowrap; }
          header #mobile-menu-hold nav ul li.top-level ul.sub {
            display: none;
            padding-left: 20px;
            padding-top: 10px; }
            header #mobile-menu-hold nav ul li.top-level ul.sub li.sub a.sub {
              font-size: 17px;
              line-height: 45px;
              color: #ffffff;
              padding: 2px 100px 2px 0px; }
            header #mobile-menu-hold nav ul li.top-level ul.sub li.sub ul.subsub {
              display: block !important;
              padding-left: 20px; }
              header #mobile-menu-hold nav ul li.top-level ul.sub li.sub ul.subsub li.subsub a.subsub {
                font-size: 17px;
                line-height: 25px;
                color: #ffffff; }
          header #mobile-menu-hold nav ul li.top-level:last-of-type {
            border-bottom: none; }
      header #mobile-menu-hold nav #mobile-stock {
        color: #b59f5e;
        width: 100%;
        margin-top: 30px;
        padding-bottom: 110px; }
        header #mobile-menu-hold nav #mobile-stock span.white {
          color: #ffffff; }
        header #mobile-menu-hold nav #mobile-stock .symbol {
          font-size: 50px;
          line-height: 60px;
          font-weight: 600;
          text-align: center;
          display: block;
          border-bottom: 1px solid #ffffff;
          padding-bottom: 30px;
          margin-bottom: 35px; }
        header #mobile-menu-hold nav #mobile-stock .row {
          -webkit-box-align: center;
          -webkit-align-items: center;
          -moz-box-align: center;
          -ms-flex-align: center;
          align-items: center;
          -webkit-box-pack: center;
          -webkit-justify-content: center;
          -moz-box-pack: center;
          -ms-flex-pack: center;
          justify-content: center; }
          header #mobile-menu-hold nav #mobile-stock .row .last {
            font-size: 25px;
            line-height: 30px;
            border-right: 4px solid #ffffff;
            padding-right: 25px;
            margin-right: 25px; }
          header #mobile-menu-hold nav #mobile-stock .row .change {
            font-size: 25px;
            line-height: 30px; }
    header #mobile-menu-hold.open {
      -webkit-transform: translateX(0%);
      -moz-transform: translateX(0%);
      -ms-transform: translateX(0%);
      transform: translateX(0%);
      overflow-y: scroll;
      pointer-events: all; }

body.mobile #ticker, body.mobile #head-hold {
  display: none !important; }

body.mobile #mobile-head-hold {
  display: block !important; }

/*-------------- Responsive Adjustments --------------*/
@media screen and (max-width: 1376px) {
  header #head-hold nav ul li.top-level:last-of-type ul.sub {
    left: auto;
    right: -7px;
    -webkit-transform: translate(0%, 50%);
    -moz-transform: translate(0%, 50%);
    -ms-transform: translate(0%, 50%);
    transform: translate(0%, 50%); }
  header #head-hold nav ul li.top-level:last-of-type:hover ul.sub {
    -webkit-transform: translate(0%, 0%);
    -moz-transform: translate(0%, 0%);
    -ms-transform: translate(0%, 0%);
    transform: translate(0%, 0%); } }

@media screen and (max-width: 1200px) {
  header #ticker .search-form-hold {
    width: 350px; } }

@media screen and (max-width: 970px) {
  header #head-hold nav ul li.top-level {
    margin-right: 30px; } 
  header #ticker .stock {font-size: 14px;}
}
@media screen and (max-width: 830px) {
header #ticker.open .stock {display: none;}
}
@media screen and (max-width: 820px) {
  header #head-hold nav ul li.top-level {
    margin-right: 15px; } }

@media screen and (max-width: 768px) {
  header #ticker, header #head-hold {
    display: none !important; }
  header #mobile-head-hold {
    display: block !important; }
  header #mobile-head-hold .logo {
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px; }
    header #mobile-head-hold .logo img {
      height: 50px; }
  #hero {
    min-height: initial; }
    #hero .container .text, #hero .indent .text {
      padding: 0px 0px 60px 0px !important; }
      #hero .container .text h1, #hero .indent .text h1 {
        margin-bottom: 15px !important;
        margin-top: 15px !important; } }

#subscribe {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url(../../../../_resources/banners/email-bg.jpg);
  padding: 80px 0px; }
  #subscribe #signup-text {
    position: relative;
    padding-left: 40px;
    pointer-events: none; }
    #subscribe #signup-text::before {
      content: '\f003';
      position: absolute;
      left: 0px;
      top: 3px;
      font-family: FontAwesome;
      color: #ffffff;
      font-weight: 400;
      font-size: 25px;
      line-height: 40px; }
    #subscribe #signup-text h2 {
      color: #ffffff; }
  #subscribe form.signup .textbox {
    width: -moz-calc(50% - 15px);
    width: calc(50% - 15px);
    float: left;
    background-color: #ffffff;
    position: relative; }
    #subscribe form.signup .textbox.signup-name {
      margin-right: 30px; }
    #subscribe form.signup .textbox .line {
      position: absolute;
      bottom: 0px;
      height: 4px;
      background-color: #ffffff;
      z-index: 2;
      width: 0px;
      -webkit-transition: all 0.50s ease-in-out;
      -moz-transition: all 0.50s ease-in-out;
      transition: all 0.50s ease-in-out;
      pointer-events: none; }
    #subscribe form.signup .textbox input {
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      width: 100%;
      background-color: rgba(181, 159, 94, 0.65);
      line-height: 50px;
      border-radius: 0px;
      border-width: 0px;
      padding: 0px 20px;
      color: #ffffff;
      pointer-events: all; }
      #subscribe form.signup .textbox input:focus {
        outline: 0px; }
        #subscribe form.signup .textbox input:focus + .line {
          width: 100%; }
      #subscribe form.signup .textbox input::-webkit-input-placeholder {
        color: #454545; }
      #subscribe form.signup .textbox input:-moz-placeholder {
        color: #454545; }
      #subscribe form.signup .textbox input::-moz-placeholder {
        color: #454545; }
      #subscribe form.signup .textbox input:-ms-input-placeholder {
        color: #454545; }
    #subscribe form.signup .textbox.error .line {
      background-color: red;
      width: 100%; }
  #subscribe form.signup .error-tooltip {
    display: none;
    position: absolute;
    top: -60px;
    left: 0;
    padding: 10px 15px;
    font-size: 12px;
    background: #ffffff;
    width: 250px;
    opacity: 0;
    -webkit-transition: all 2s ease-in-out;
    -moz-transition: all 2s ease-in-out;
    transition: all 2s ease-in-out;
    z-index: 1000;
    pointer-events: none; }
    #subscribe form.signup .error-tooltip span {
      color: #b59f5e; }
  #subscribe form.signup .error-tooltip:before {
    content: " ";
    border-style: solid;
    border-width: 10px 12px 0px 12px;
    border-color: #ffffff transparent transparent transparent;
    position: absolute;
    bottom: -10px;
    left: -moz-calc(50% - 12px);
    left: calc(50% - 12px); }
  #subscribe form.signup .textbox.show-tooltip .error-tooltip {
    display: inline-block;
    -moz-animation: tooltip 5s 1;
    animation: tooltip 5s 1;
    -webkit-animation: tooltip 5s 1; }
  #subscribe form.signup .recaptcha {
    float: left;
    margin-top: 30px;
    opacity: 0;
    height: 0px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    pointer-events: none; }
    #subscribe form.signup .recaptcha.show {
      opacity: 1;
      height: 78px;
      pointer-events: all; }
    #subscribe form.signup .recaptcha.error {
      height: 82px;
      border: red 2px solid; }
  #subscribe form.signup .signup-submit {
    float: right;
    margin-top: 30px; }
  #subscribe .signup-message {
    color: #ffffff; }

body.home .signup-message {
  margin-top: 20px; }

/* KEYFRAMES */
@-webkit-keyframes tooltip {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0); }
  20%, 90% {
    opacity: 1;
    -webkit-transform: none;
    transform: none; }
  100% {
    opacity: 0; } }

@-moz-keyframes tooltip {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    -moz-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0); }
  20%, 90% {
    opacity: 1;
    -webkit-transform: none;
    -moz-transform: none;
    transform: none; }
  100% {
    opacity: 0; } }

@keyframes tooltip {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    -moz-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0); }
  20%, 90% {
    opacity: 1;
    -webkit-transform: none;
    -moz-transform: none;
    transform: none; }
  100% {
    opacity: 0; } }

/*-------------- Responsive Adjustments --------------*/
@media screen and (max-width: 768px) {
  #subscribe {
    padding: 20px 0px 60px 0px; }
    #subscribe form.signup .textbox {
      float: none;
      width: 100%;
      margin-bottom: 30px; }
      #subscribe form.signup .textbox:nth-of-type(2) {
        margin-bottom: 0px; }
  #subscribe form.signup .recaptcha {
    float: none;
    width: 308px;
    margin-left: auto; }
    #subscribe form.signup .recaptcha.show {
      margin-bottom: 30px; }
      #subscribe form.signup .recaptcha.show > div {
        float: right; }
  #subscribe form.signup .signup-submit {
    margin-top: 0px; } }

@media screen and (max-width: 360px) {
  #subscribe form.signup .recaptcha.show > div {
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
    -webkit-transform-origin: right;
    -moz-transform-origin: right;
    -ms-transform-origin: right;
    transform-origin: right; } }

footer {
  background-color: #1d3d92;
  height: 200px; }
  footer .container, footer .indent {
    position: relative;
    height: 100%; }
  footer .left {
    position: absolute;
    bottom: 0px;
    left: 20px;
    padding-bottom: 10px; }
    footer .left nav ul {
      list-style: none;
      margin: 0px;
      padding: 0px; }
      footer .left nav ul li {
        display: inline-block;
        margin-right: 70px; }
        footer .left nav ul li a {
          color: #ffffff;
          font-weight: 700; }
        footer .left nav ul li:last-of-type {
          margin-right: 0px; }
    footer .left .copy {
      color: #ffffff;
      font-size: 14px;
      padding-top: 10px; }
  footer .right {
    position: absolute;
    bottom: 0px;
    text-align: right;
    right: 20px;
    font-size: 14px;
    padding-bottom: 10px; }
    footer .right .social .circle {
      display: inline-block;
      border-radius: 25px;
      background-color: #b59f5e;
      width: 25px;
      height: 25px;
      position: relative;
      text-align: center;
      margin-left: 20px; }
      footer .right .social .circle a {
        color: #ffffff;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%); }
        footer .right .social .circle a.twitter, footer .right .social .circle a.linkedin {
          -webkit-transform: translate(calc(-50% + 1px), -50%);
          -moz-transform: translate(-moz-calc(-50% + 1px), -50%);
          -ms-transform: translate(calc(-50% + 1px), -50%);
          transform: translate(calc(-50% + 1px), -50%); }
    footer .right .blender {
      color: #ffffff;
      padding-top: 10px; }
      footer .right .blender a {
        color: #ffffff;
        font-weight: 700; }

/*-------------- Search Popup Styles --------------*/
#searchpop {
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(29, 61, 146, 0.97);
  width: 100%;
  height: 100%;
  z-index: 10000;
  color: #ffffff;
  display: none; }

#searchpop .hold {
  max-width: 770px;
  padding: 0px 15px 0px 15px;
  margin: 300px auto 0px auto; }

#searchpop .searchsubmit {
  position: absolute;
  height: 0px;
  width: 0px;
  border: none;
  padding: 0px;
  visibility: hidden; }

#searchpop .s {
  background-color: transparent;
  border: 0px;
  font-size: 50px;
  color: #ffffff;
  font-family: "freight-sans-pro", sans-serif; }
  #searchpop .s:focus {
    outline: 0; }
  #searchpop .s::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.5); }
  #searchpop .s:-moz-placeholder {
    color: rgba(255, 255, 255, 0.5); }
  #searchpop .s::-moz-placeholder {
    color: rgba(255, 255, 255, 0.5); }
  #searchpop .s:-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.5); }

#searchpop fieldset {
  padding: 0px;
  border: 0px; }

#searchpop .close {
  position: absolute;
  right: 40px;
  top: 40px;
  width: 30px;
  height: 30px;
  cursor: pointer;
  font-size: 30px;
  line-height: 30px; }

/*-------------- Responsive Adjustments --------------*/
@media screen and (max-width: 850px) {
  footer nav {
    margin-bottom: 60px; } }

@media screen and (max-width: 768px) {
  footer {
    height: auto;
    padding: 60px 0px; }
    footer nav {
      display: none; }
    footer .right {
      position: relative;
      text-align: center;
      right: 0px; }
      footer .right .social .circle {
        width: 35px;
        height: 35px;
        border-radius: 35px;
        font-size: 20px;
        line-height: 35px;
        margin-right: 30px;
        margin-left: 0px; }
        footer .right .social .circle:last-of-type {
          margin-right: 0px; }
      footer .right .copy {
        color: #ffffff;
        margin-top: 15px;
        margin-bottom: 5px; } }

.news-wrapper h2, #content .news-wrapper h2 {
  color: #1d3d92;
  font-weight: 700;
  margin-bottom: 24px; }

.news-wrapper .news-item, #content .news-wrapper .news-item {
  margin-bottom: 15px; }
  .news-wrapper .news-item .news-date, #content .news-wrapper .news-item .news-date {
    color: #1d3d92; }
  .news-wrapper .news-item .news-title a, #content .news-wrapper .news-item .news-title a {
    color: #454545;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    line-height: 25px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }
    .news-wrapper .news-item .news-title a:hover, #content .news-wrapper .news-item .news-title a:hover {
      text-decoration: underline; }

.news-wrapper a.button, .news-wrapper .main #top .box.white-box:hover a, .main #top .box.white-box:hover .news-wrapper a, #content .news-wrapper a.button, #content .news-wrapper .main #top .box.white-box:hover a, .main #top .box.white-box:hover #content .news-wrapper a {
  margin-top: 20px; }

#sidebar .news-wrapper {
  padding-top: 10px;
  padding-bottom: 60px; }
  #sidebar .news-wrapper h2 {
    color: #454545; }

/*-------------- HERO --------------*/
#hero {
  background-image: url(../../../../_resources/banners/home-banner2.jpg);
  background-position: center center;
  background-size: cover;
  width: 100%;
  height: 610px;
  color: #ffffff;
  position: relative;
  z-index: 1;
  overflow: hidden; }
  #hero .container, #hero .indent {
    position: relative;
    height: 100%; }
    #hero .container .text, #hero .indent .text {
      position: absolute;
      bottom: 80px;
      left: 20px;
      max-width: 890px;
      z-index: 1; }
      #hero .container .text h1, #hero .indent .text h1 {
        margin-bottom: 90px;
        color: #ffffff; }

/*-------------- MAIN --------------*/
.main .container, .main .indent {
  overflow: visible;
  max-width: 1380px; }

.main #mobile-downloads {
  margin-top: -45px;
  position: relative;
  z-index: 2; }
  .main #mobile-downloads .box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    background-color: #ffffff;
    width: 100%;
    height: 90px;
    margin-bottom: 5px;
    line-height: 90px !important; }
    .main #mobile-downloads .box .icon {
      background-color: #1d3d92;
      width: 90px;
      text-align: center;
      color: #ffffff;
      font-size: 40px; }
    .main #mobile-downloads .box .link {
      width: -moz-calc(100% - 90px);
      width: calc(100% - 90px);
      padding: 0px 25px;
      position: relative; }
      .main #mobile-downloads .box .link a {
        color: #454545;
        font-size: 30px;
        font-family: "freight-sans-pro", sans-serif;
        position: absolute;
        top: 0px;
        right: 0px;
        bottom: 0px;
        left: 0px;
        padding-left: 25px; }

.main #top {
  margin-top: 40px;
  margin-bottom: 40px; }
  .main #top .box {
    padding: 30px 0px 0px 85px;
    width: -moz-calc(33.33% - 20px);
    width: calc(33.33% - 20px);
    margin-right: 30px; }
    .main #top .box.white-box {
      padding: 50px 40px;
      background-color: #ffffff;
      text-align: center;
      -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out; }
      .main #top .box.white-box h3 {
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out; }
      .main #top .box.white-box p {
        color: #909090; }
      .main #top .box.white-box a {
        text-transform: uppercase;
        font-weight: 700;
        line-height: 44px;
        margin-top: 50px;
        border: 2px solid transparent;
        display: inline-block;
        color: #909090; }
      .main #top .box.white-box:hover {
        -webkit-box-shadow: 0px 0px 40px 0px rgba(29, 61, 146, 0.35);
        box-shadow: 0px 0px 40px 0px rgba(29, 61, 146, 0.35); }
        .main #top .box.white-box:hover h3 {
          color: #1d3d92; }
    .main #top .box:last-of-type {
      margin-right: 0px; }

.main #about {
  margin-top: 110px;
  margin-bottom: 110px; }
  .main #about h2 {
    color: #1d3d92; }
  .main #about .row h5 {
    color: #454545;
    margin-top: 0px; }
  .main #about .row p {
    color: #909090;
    margin-top: 0px; }
  .main #about .row > div:first-of-type {
    width: 460px;
    padding-right: 100px; }
  .main #about .row > div:nth-of-type(2) {
    width: -moz-calc(100% - 460px);
    width: calc(100% - 460px); }

.main .product {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  padding: 125px 0px; }
  .main .product#product1 {
    margin-top: -125px; }
  .main .product .text {
    width: 48%;
    position: relative;
    z-index: 2;
    background-color: #ffffff;
    padding: 80px 115px; }
    .main .product .text h3 {
      color: #1d3d92; }
    .main .product .text img {
      display: none; }
  .main .product .image {
    width: -moz-calc(52% + 80px);
    width: calc(52% + 80px);
    position: relative;
    z-index: 1;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto 100%;
    -webkit-transition: background-size 3s ease-in-out;
    -moz-transition: background-size 3s ease-in-out;
    transition: background-size 3s ease-in-out; }
  .main .product.right .image {
    margin: -80px -80px -80px 0px; }
  .main .product.left .image {
    margin: -80px 0px -80px -80px; }
  .main .product:last-of-type {
    padding-bottom: 0px; }
  .main .product:hover .image {
    background-size: auto 125%; }

.main #investor-highlights {
  padding-bottom: 70px; }
  .main #investor-highlights .box {
    width: 50%; }
    .main #investor-highlights .box.text {
      padding-bottom: 30px;
      padding-right: 130px; }
    .main #investor-highlights .box.stock {
      width: -moz-calc(50% - 15px);
      width: calc(50% - 15px);
      margin-left: 15px;
      background-color: #ffffff;
      position: relative; }
      .main #investor-highlights .box.stock .hold {
        position: absolute;
        top: 50%;
        left: 0px;
        width: 100%;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        text-align: center; }
        .main #investor-highlights .box.stock .hold .symbol {
          border-bottom: 1px solid #1d3d92;
          margin: 0px 80px; }
        .main #investor-highlights .box.stock .hold span {
          color: #1d3d92; }

/*-------------- Responsive Adjustments --------------*/
@media screen and (max-width: 1024px) {
  .main #top .box:nth-of-type(3) {
    padding: 30px 0px 0px 30px; }
  .main #about .row {
    display: block; }
    .main #about .row > div:nth-of-type(2) {
      width: 100%;
      margin-top: 40px; } }

@media screen and (max-width: 800px) {
  .main #investor-highlights .box.text {
    width: 100%;
    padding-right: 0px; }
  .main #investor-highlights .box.stock {
    display: none; } }

@media screen and (max-width: 768px) {
  #hero {
    margin-top: 70px;
    min-height: 600px;
    height: auto;
    background-image: url(../../../../_resources/banners/First-Cobalt_mobile-banner.jpg); }
    #hero .video-container {
      display: none; }
    #hero .container .text, #hero .indent .text {
      position: relative;
      left: auto;
      bottom: auto;
      padding: 80px 0px 115px 0px; }
  .main #top .box:nth-of-type(1), .main #top .box:nth-of-type(2) {
    display: none; }
  .main #top {
    margin-top: 0px; }
    .main #top .box:nth-of-type(3) {
      width: 100%;
      padding-left: 0px; }
  .news-wrapper h2 {
    color: #454545;
    margin-top: 15px;
    margin-bottom: 15px; }
  .news-wrapper .news-item {
    border-bottom: 1px solid #dcdcdc;
    padding-bottom: 15px; }
    .news-wrapper .news-item .news-title a {
      font-size: 20px; }
    .news-wrapper .news-item:last-of-type {
      border-bottom: none;
      padding-bottom: 0px; }
  .main #about {
    background-color: #ffffff;
    margin: 0px -20px;
    padding: 20px 20px 60px 20px; }
    .main #about h2 {
      margin-bottom: 15px; }
    .main #about .row {
      display: block; }
      .main #about .row h5 {
        line-height: 30px;
        margin-bottom: 15px; }
      .main #about .row > div:first-of-type {
        width: 100%;
        padding-right: 0px; }
      .main #about .row > div:nth-of-type(2) {
        margin-top: 0px; }
        .main #about .row > div:nth-of-type(2) .button, .main #about .row > div:nth-of-type(2) #top .box.white-box:hover a, .main #top .box.white-box:hover #about .row > div:nth-of-type(2) a {
          margin-top: 10px; }
  .main .product {
    display: block;
    position: relative;
    margin: 0px -20px;
    clear: both;
    overflow: hidden;
    padding: 0px; }
    .main .product#product1 {
      margin-top: 0px; }
    .main .product .image {
      position: absolute;
      top: 0px;
      left: 0px;
      right: 0px;
      height: 400px;
      margin: 0px !important;
      width: 100%; }
    .main .product .text {
      width: -moz-calc(100% - 40px);
      width: calc(100% - 40px);
      margin: 340px 20px 40px 20px;
      padding: 40px; }
      .main .product .text h3 {
        margin: 0px 0px 0px 0px; }
      .main .product .text p {
        margin: 10px 0px 30px 0px;
        color: #909090; } }

@media screen and (max-width: 550px) {
  .main #mobile-downloads .box {
    height: 50px;
    line-height: 50px !important;
    margin-bottom: 10px; }
    .main #mobile-downloads .box .icon {
      width: 50px;
      font-size: 25px; }
    .main #mobile-downloads .box .link {
      width: -moz-calc(100% - 50px);
      width: calc(100% - 50px);
      padding: 0px 15px; }
      .main #mobile-downloads .box .link a {
        font-size: 17px;
        padding-left: 10px; } }